[DM-Subterrane UTUIDataProvider_MapInfo]
MapName=DM-Subterrane
FriendlyName=Subterrane
NumPlayers=2 to 4 players                              Author: Hazel.H
PreviewImageMarkup=<Images:DM-Subterrane.previewscreen_Mat>
Description=A small 2-4 player map, released as part of the Hardcore Oldskool Low Poly map pack.
